=== debian/changelog ===
gpe-soundserver (0.4-4) unstable; urgency=low

  * Include sys/resource.h to define PRIO_PROCESS and
    setpriority with eglibc-2.17 (Closes: #701452)
  * Move to source format 3.0 quilt
  * Remove deprecated cdbs patchsys include.
  * Add Vcs headers.

 -- Neil Williams <codehelp@debian.org>  Sun, 14 Apr 2013 11:58:30 +0100

gpe-soundserver (0.4-3) unstable; urgency=low

  * Add watch file
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Thu, 03 Jan 2008 20:14:07 +0000

gpe-soundserver (0.4-2) unstable; urgency=low

  * Add Debian GPE team to uploaders
  * Migrate homepage to control field
  * Add cross build support

 -- Neil Williams <codehelp@debian.org>  Mon, 26 Nov 2007 19:07:47 +0000

gpe-soundserver (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #404312: ITP: gpe-soundserver -- start
    and stop the GPE sound service - Debian Bug report logs)
  * Repackage upstream tarball to rationalise version number - need to
  create a watch file once upstream correct the tarball.

 -- Neil Williams <codehelp@debian.org>  Sun, 14 Jan 2007 14:30:38 +0000
