=== debian/control ===
Source: gpe-soundserver
Section: x11
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), libx11-dev
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/projects/GPE-soundbite.shtml
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-soundserver/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-soundserver/trunk/

Package: gpe-soundserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: start and stop the GPE sound service
 Provides as-and-when sound services by wrapping the
 esd daemon. gpe-soundbite starts the gpe-soundserver
 prior to playback or recording and stops it again
 at the end of playback or recording.
 .
 Used by the GPE Palmtop Environment to reduce the 
 resource footprint on devices where sound is only 
 used intermittently.
