=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
DEB_MAKE_ENVVARS=CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

clean::
	rm -f wrapesd wrapesd.o

common-install-arch::
	install -m 0755 gpe-soundserver debian/gpe-soundserver/usr/bin/
	install -m 0755 wrapesd debian/gpe-soundserver/usr/bin/
	install -d debian/gpe-soundserver/usr/share/man/man1/
	install -m 0644 debian/gpe-soundserver.1 debian/gpe-soundserver/usr/share/man/man1/
	install -m 0644 debian/wrapesd.1 debian/gpe-soundserver/usr/share/man/man1
	install -d debian/gpe-soundserver/etc/X11/Xsession.d
	install -m 0644 gpe-soundserver.xsession debian/gpe-soundserver/etc/X11/Xsession.d/50sound-server
