=== debian/watch ===
version=3
opts="uversionmangle=s/i([\d+\.]+|\d+)-\d/$1/,dversionmangle=s/(.*)/$1-1/" \
http://gpe.linuxtogo.org/download/source/gpe-soundserver-(.*).tar.gz
#http://gpe.linuxtogo.org/download/source/ (?:.*/)?gpe-soundserver-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|)
